/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc10               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc11               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
img#e23             { /* for_the_home_silver.jpg */
	position        : absolute;
	left            : 174.75pt;
	top             :  20.25pt;
	width           : 141.75pt;
	height          :  51.00pt;
	}
img#e22             { /* for_the_kids_silver.jpg */
	position        : absolute;
	left            : 378.00pt;
	top             :  20.25pt;
	width           : 136.50pt;
	height          :  50.25pt;
	}
img#e21             { /* bags_purple.jpg */
	position        : absolute;
	left            : 576.00pt;
	top             :  20.25pt;
	width           :  66.00pt;
	height          :  61.50pt;
	}
img#e20             { /* artworks_silver.jpg */
	position        : absolute;
	left            : 703.50pt;
	top             :  20.25pt;
	width           : 100.50pt;
	height          :  50.25pt;
	}
img#e19             { /* winterwoodhandmade006020... */
	position        : absolute;
	left            : 177.00pt;
	top             :  67.50pt;
	width           : 628.50pt;
	height          :1801.50pt;
	}
img#e18             { /* winterwoodhandmade006019... */
	position        : absolute;
	left            :  30.75pt;
	top             :  78.75pt;
	width           :  66.75pt;
	height          : 131.25pt;
	}
img#e17             { /* winterwoodhandmade006017... */
	position        : absolute;
	left            :  31.50pt;
	top             : 234.75pt;
	width           :  84.75pt;
	height          :  44.25pt;
	}
img#e16             { /* winterwoodhandmade006015... */
	position        : absolute;
	left            :  31.50pt;
	top             : 288.75pt;
	width           :  88.50pt;
	height          :  45.75pt;
	}
img#e15             { /* winterwoodhandmade006013... */
	position        : absolute;
	left            :  31.50pt;
	top             : 344.25pt;
	width           : 105.00pt;
	height          :  59.25pt;
	}
img#e14             { /* winterwoodhandmade006011... */
	position        : absolute;
	left            :  31.50pt;
	top             : 413.25pt;
	width           : 127.50pt;
	height          :  51.75pt;
	}
img#e13             { /* winterwoodhandmade006009... */
	position        : absolute;
	left            :  31.50pt;
	top             : 474.75pt;
	width           : 125.25pt;
	height          :  42.75pt;
	}
span#e12            { /* winterwoodhandmade006008... */
	background      : transparent url(winterwoodhandmade006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 206.25pt;
	top             :  90.00pt;
	width           : 243.00pt;
	height          : 303.75pt;
	}
span#e11            { /* winterwoodhandmade006007... */
	background      : transparent url(winterwoodhandmade006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             :  91.50pt;
	width           : 243.00pt;
	height          : 303.75pt;
	}
div#e10             { /* A small sample of the WI... */
	position        : absolute;
	left            : 211.50pt;
	top             :1812.75pt;
	width           : 272.25pt;
	height          :  18.75pt;
	}
span#e9             { /* winterwoodhandmade006006... */
	background      : transparent url(winterwoodhandmade006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             : 408.75pt;
	width           : 217.50pt;
	height          : 270.75pt;
	}
span#e8             { /* winterwoodhandmade006005... */
	background      : transparent url(winterwoodhandmade006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 224.25pt;
	top             : 408.75pt;
	width           : 207.75pt;
	height          : 261.00pt;
	}
span#e7             { /* winterwoodhandmade006004... */
	background      : transparent url(winterwoodhandmade006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             : 714.75pt;
	width           : 559.50pt;
	height          : 375.75pt;
	}
div#e6              { /* IPad/ Tablet Sleeves */
	position        : absolute;
	left            : 225.00pt;
	top             : 739.50pt;
	width           : 171.00pt;
	height          :  21.00pt;
	}
span#e5             { /* winterwoodhandmade006003... */
	background      : transparent url(winterwoodhandmade006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             :1116.00pt;
	width           : 243.75pt;
	height          : 360.00pt;
	}
span#e4             { /* winterwoodhandmade006002... */
	background      : transparent url(winterwoodhandmade006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             :1117.50pt;
	width           : 243.75pt;
	height          : 360.00pt;
	}
div#e3              { /* E-Reader Sleeves */
	position        : absolute;
	left            : 533.25pt;
	top             :1134.75pt;
	width           : 152.25pt;
	height          :  29.25pt;
	}
span#e2             { /* winterwoodhandmade006001... */
	background      : transparent url(winterwoodhandmade006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 319.50pt;
	top             :1509.00pt;
	width           : 367.50pt;
	height          : 226.50pt;
	}
div#e1              { /* Back to Top */
	background-color: #000000;
	position        : absolute;
	left            : 652.50pt;
	top             :1815.00pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           :1002.00pt;
	height          :1875.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
